std::money_put::money_put(3)

NAME
std::money_put::money_put - std::money_put::money_put

Synopsis
   Defined in header <locale>
   explicit money_put( std::size_t refs = 0 );
   Creates a std::money_put facet and forwards the starting reference count refs to the
   base class constructor, locale::facet::facet()

Parameters
   refs - starting reference count